<?php
define('PROTECTOR', 1);

$textl='Правила игры';
include('files/db.php');
include('files/auth.php');
include('files/func.php');
include('files/core.php');
include('files/head.php');

switch($_GET[mod]){

default:
$ref=$_GET[ref];
echo'<div class="menu">';
echo'<b>Правила для игроков (ЗАПРЕЩЕНО):</b><br/>
1) Применение ненормативной лексики, завуалированого мата, оскорбление в:<br/>
* чате;<br/>
* форуме;<br/>
* названии клана;<br/>
* нике персонажа;<br/>
* анкете;<br/>
* личных сообщениях;<br/>
* званиях персонажа.
<br/>2) Разжигание конфликтов между участниками игры!
<br/>3) Флуд.
<br/>4) Расспостранение ссылок на посторонние ресурсы, реклама посторонних интернет - ресурсов, как прямая так и косвенная!
<br/>5) Нечестная прокачка игрового персонажа, использование сторонних програмных средств для улучшения/автоматизации игровых возможностей!
Использование недочетов игры, багов, програмных ошибок, расспостранение их другим лицам/продажа за деньги.
<br/>P. S. При нахождении таковых немедленно сообщите Администрации, за что можете получить вознаграждение.
<br/>6) Продажа персонажа, игровых денег, вещей и прочего, что касается игры, за реальные деньги, равно как и попытка совершить одно из данных действий, в обход Администрации!
<br/>7) Намеренная регистрация персонажей с никами - плагиатами ников Администрации/модераторов, с никами несущими рекламу посторонних интернет- ресурсов.
Использование приставок Admin, в имени персонажа, названии клана, звании персонажа!
<br/>8) Обман/ввод в заблуждение/дача ложных показаний/отказ в сотрудничестве при разбирательстве/угрозы, вымогательство монет,алмазов у  Администрации/модераторов!
<br/>9) Обсуждать, перечить действиям, оскорблять Администрацию/модераторов, игровой сервер!
<br/>10) После наказания нарушителя правил, заведомое создание персонажей, или уже существующими персонажами вести подальшие разборки.
<br/>11) ЗАПРЕЩЕНА: Наглая регистрация нескольких аккаунтов в игре, для их продажи и прочих махинаций.
<br/>Вы обязуетесь выполнять рекомендации/замечания которые делает вам Администратор, модератор.<br/>
<b>Незнание правил не освобождает от ответственности!</b></div>';
echo"<div class='m_bg'><a href=\"reg.php?ref=$ref&refer=$_GET[refer]\">Продолжить регистрацию</a><br/>
<a href=\"index.php\">Назад</a></div>
";
////////////////////////////////////
include('files/end.php');
////////////////////////////////////

break;
case 'index':
@include($path.'files/zag.php');
echo'<b>Правила для игроков (ЗАПРЕЩЕНО):</b> '.$brauser.' '.$referer.'<br/>
1) Применение ненормативной лексики, оскорбление в:<br/>
* чате;<br/>
* форуме;<br/>
* названии клана;<br/>
* нике персонажа;<br/>
* личных сообщениях;
<br/>2) Проявления религиозной, расовой, половой и прочей нетерпимости или дискриминации.
<br/>3) Разжигание конфликтов между участниками игры!
<br/>4) Преднамеренное многократное повторение сообщений, сообщения лишенные смысла (флуд).
<br/>5) Верхний регистр при общении.
<br/>6) Расспостранение ссылок на посторонние ресурсы, реклама посторонних интернет - ресурсов, как прямая так и косвенная!
<br/>7) Нечестная прокачка игрового персонажа, использование сторонних програмных средств для улучшения/автоматизации игровых возможностей!ЗАПРЕЩЕНА: Наглая регистрация нескольких аккаунтов в игре, для их продажи и прочих махинаций.</br>
Использование недочетов игры, багов, програмных ошибок, расспостранение их другим лицам/продажа за деньги.
<br/>P. S. При нахождении таковых немедленно сообщите Администрации, за что можете получить вознаграждение.
<br/>8) Продажа персонажа, игровых денег, вещей и прочего, что касается игры, за реальные деньги, равно как и попытка совершить одно из данных действий, в обход Администрации!
<br/>9) Намеренная регистрация персонажей с никами - плагиатами ников Администрации/модераторов, с никами несущими рекламу посторонних интернет- ресурсов.
Использование приставок Admin, Moder, в имени персонажа, названии клана, звании персонажа!
<br/>10) Обман/ввод в заблуждение/дача ложных показаний/отказ в сотрудничестве при разбирательстве/угрозы, вымогательство монет у Администрации/модераторов!
<br/>11) Обсуждать, перечить действиям, оскорблять Администрацию/модераторов, игровой сервер!
<br/>12) После наказания нарушителя правил, заведомое создание персонажей, или уже существующими персонажами вести подальшие разборки.
<br/>13) Наглые просьбы о назначении на должность модератора!
<br/>Вы обязуетесь выполнять рекомендации/замечания которые делает вам Администратор, модератор.<br/>
<b>Незнание правил не освобождает от ответственности!</b><br/>';
echo"<a href=\"index.php?\">Назад</a>";
include('files/down.php');
break;

case 'adm':
@include($path.'files/zag.php');
// Супервайзоры
$req = mysql_query("SELECT * FROM `users` WHERE `prava` = '5'");
if (mysql_num_rows($req)) {
echo '<font color="#ffc22b">Главные администраторы:</div></font><div class="menu">';
$i=1;
While($res = mysql_fetch_array($req)){
echo"<b><a href=\"search.php?nick=$res[usr]&amp;go=go\"><font color='#ff5445'>$res[usr]</a></b></font>
<img src='pic/main/status/$res[pol]adm.png'/><br/>";
$i++;}}
// Администраторы
$req = mysql_query("SELECT * FROM `users` WHERE `prava` = '4'");
if (mysql_num_rows($req)) {
echo'<b>Администраторы:</b><br/>';
$i=1;
While($res = mysql_fetch_array($req)){
echo"<b><a href=\"search.php?nick=$res[usr]&amp;go=go\">$res[usr]</a></b><br/>";
$i++;}}else{echo"";
}
// Старшие Модераторы
$req = mysql_query("SELECT * FROM `users` WHERE `prava` = '3'");
if (mysql_num_rows($req)) {
echo '</div><div class="menu"><font color="#ffc22b">Старшие Модераторы:<br/></div></font><div class="menu">';
$i=1;
While($res = mysql_fetch_array($req)){
echo"<b><a href=\"search.php?nick=$res[usr]&amp;go=go\"><font color='#DA70D6'>$res[usr]</a></b></font> <img src='pic/main/status/$res[pol]mod3.png'/><br/>";
$i++;}}else{echo"";}
// Модераторы
$req = mysql_query("SELECT * FROM `users` WHERE `prava` = '2'");
if (mysql_num_rows($req)) {
echo '</div><div class="menu"><font color="#ffc22b">Модераторы:<br/></div></font><div class="menu">';
$i=1;
While($res = mysql_fetch_array($req)){
echo"<b><a href=\"search.php?nick=$res[usr]&amp;go=go\"><font color='#a5ff30'>$res[usr]</a></b></font> <img src='pic/main/status/$res[pol]mod.png'/><br/>";
$i++;}}else{echo"";}
echo"</div><div class='menu'><a href=\"index.php?\">Назад</a>";
@include($path.'files/down.php');
break;

}

?>